.login-box {
    width: 650px;
    height: 520px;
    background: rgb(241, 243, 245);
    color: rgb(46, 42, 42);
    top: 50%;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    box-sizing: border-box;
    padding: 10px 43px;
 
    border:5px solid  rgb(6, 56, 107);
   
  }
